Page MenuHomePhabricator

Update PageTriage maintenance tag list to match Twinkle's
Closed, ResolvedPublic3 Story Points

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 3 2016, 7:20 PM
Quiddity updated the task description. (Show Details)Oct 3 2016, 7:28 PM
Quiddity added a project: PageCuration.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptOct 3 2016, 7:28 PM
JJMC89 added a subscriber: JJMC89.Oct 4 2016, 4:10 AM
MusikAnimal closed this task as Resolved.Oct 4 2016, 4:27 AM

Deployed! Code is at https://en.wikipedia.org/wiki/MediaWiki:PageTriageExternalTagsOptions.js

The biggest change was adding in all the Notability tags. This involved a bit of a hack but it works :)

MusikAnimal set the point value for this task to 3.Oct 11 2016, 7:00 PM
DannyH moved this task from Untriaged to Archive on the Community-Tech board.Oct 11 2016, 8:55 PM

This hasn't been done. Why is it tagged as RESOLVED?

If you think that this hasn't been done, please elaborate why and steps how to find out.

MusikAnimal added a comment.EditedNov 13 2016, 5:52 PM

I believe @Kudpung is referring to this request. This task is for syncing the notability criteria, and other "maintenance tags", with Twinkle. Updates to speedy deletion criteria should be a separate task.

@Kudpung: The maintenance tags in PageTriage should match Twinkle (which is the subject of this bug). The deletion tags, however, do not. I'll file a new bug for that.

New task created at T150628.

Yes, I am, and I’ve been asking for it for a while. Here it is again: https://en.wikipedia.org/wiki/Wikipedia:Page_Curation/Suggested_improvements#21._More_granular_CSD_A7_criteria_as_per_Twinkle

This is one of the main reasons why users won’t use Page Creation.

Kudpung